RubyGems Navigation menu

aws-sdk-ecs 1.87.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.92.0 - December 01, 2021 (172 KB)
  2. 1.91.0 - November 23, 2021 (172 KB)
  3. 1.90.0 - November 10, 2021 (172 KB)
  4. 1.89.0 - November 04, 2021 (170 KB)
  5. 1.88.0 - October 28, 2021 (170 KB)
  6. 1.87.0 - October 18, 2021 (168 KB)
Show all versions (108 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b51ae8dd96a8efbc0673c433712679ae2ee76fd9aaae43de6af6ff1bc2e044be

    Total downloads 53,751,717

    For this version 173,154

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: